
/*#header #main-menu li:nth-child(4),*/ /* ヘッダーメニューのプログラム */
#header #main-menu li:nth-child(6), /* ヘッダーメニューのチケット */

/*.access_page #wrapper #main #access #access-tabs ul #guide-tab,*/
.access_page #wrapper #main #access #access-tabs ul #city-tab,

/*.artist_list #wrapper #main #artist .btn-program,*/

.site_top #wrapper #main #information .main-menu .ticket,
.site_top #wrapper #main #information .main-menu .access,
/*.site_top #wrapper #main #information .sub-menu,*/
.site_top #wrapper #main #information .sub-menu li:nth-child(2),
.site_top #wrapper #main #information .sub-menu li:nth-child(3),
/*.site_top #wrapper #main #program,*/

.sitemap #wrapper #main #sitemap .page-list li:nth-child(2) ul li:nth-child(2),
.sitemap #wrapper #main #sitemap .page-list li:nth-child(2) ul li:nth-child(3),
/*.sitemap #wrapper #main #sitemap .page-list li:nth-child(4),*/ /* プログラムのすべて/日程/会場リンク */
.sitemap #wrapper #main #sitemap .page-list li:nth-child(5) ul li:nth-child(3), /* 恵比寿全域マップ(地域連携MAP)へのリンク */

.info_page #wrapper #main #information #information-tabs,
.info_page #wrapper #main #information #information-tabs ul li:nth-child(2),
.info_page #wrapper #main #information #information-tabs ul li:nth-child(3),

.faq_page #wrapper #main #contact #faq-content #faq-list .teaser {
	display: none;
}

.sitemap #wrapper #main #sitemap .page-list li:nth-child(5) {
	border-top: 1px solid #e6e6e6;
}

.site_top #wrapper #main #information .venue .data span,
.info_page #wrapper #main #overview-content .data-table span {
  background-color: #aaa;
}
